---
term: dambo
slug: dambo
alt forms: []
search terms:
  glb:
  - dambo
  eng:
  - thin
  - slim
  - slender
  - lean
  - skinny
  epo:
  - maldika
  - maldike
  spa:
  - delgado
  - flaco
ipa: ˈdambo
ipa link: http://ipa-reader.xyz/?text=ˈdambo&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: thin, slim, slender, lean, skinny
  epo: maldika; maldike
  spa: delgado, flaco
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - thin
    - slim
    - slender
    - lean
    - skinny
  epo:
  - - maldika
  - - maldike
  spa:
  - - delgado
    - flaco
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Putunhwa: 单薄 &ldquo;dānb&oacute;&rdquo;
antonyms:
- mote
derived terms:
  dambocu:
    class: b.nenoj
    term: dambocu
    trans:
      eng: become thin, get thin, become slim, get slim, become slender, get slender,
        become lean, get lean
      epo: maldikiĝo; maldikiĝi
      spa: adelgazamiento, enflaquecimiento; adelgazar(se) (<em>hacerse delgado</em>),
        enflaquecer(se), enflacar(se)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dambogi:
    class: b.oj
    term: dambogi
    trans:
      eng: make thin, make slim, make slender, make lean
      epo: maldikigo; maldikigi
      spa: adelgazamiento, enflaquecimiento; adelgazar (a) (<em>hacer delgado</em>),
        enflaquecer (a), enflacar (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  damboya:
    class: b
    term: damboya
    trans:
      eng: thinness, slimness, slenderness, leanness
      epo: maldikeco, maldiko
      spa: delgadez, flaqueza, esbeltez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  damboyen:
    class: b
    term: damboyen
    trans:
      eng: thin person
      epo: maldikulo
      spa: persona delgada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdambocu:
    class: b.nenoj
    term: maxdambocu
    trans:
      eng: become thinner, get thinner, become slimmer, get slimmer, become slenderer,
        get slenderer, become leaner, get leaner
      epo: maldikiĝo; maldikiĝi
      spa: adelgazamiento, enflaquecimiento; adelgazar(se) (<em>hacerse m&aacute;s
        delgado</em>), enflaquecer(se), enflacar(se)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxdambogi:
    class: b.oj
    term: maxdambogi
    trans:
      eng: make thinner, make slimmer, make slenderer, make leaner
      epo: maldikigo; maldikigi
      spa: adelgazamiento, enflaquecimiento; adelgazar (a) (<em>hacer m&aacute;s delgado</em>),
        enflaquecer (a), enflacar (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bobo:
    word class: t
    term: bobo
    eng: dumb, stupid, foolish; dumbly, stupidly, foolishly
    epo: stulta; stulte
    spa: bobo, tonto, idiota, est&uacute;pido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonobo:
    word class: b
    term: bonobo
    eng: bonobo, <em>Pan paniscus</em>
    epo: bonobo, eta ĉimpanzo
    spa: bonobo, chimpanc&eacute; pigmeo, <em>Pan paniscus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cibo:
    word class: b
    term: cibo
    eng: fat
    epo: graso
    spa: grasa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudantubo:
    word class: b
    term: dudantubo
    eng: chimney, smokestack, stovepipe
    epo: fumtubo, kamentubo
    spa: chimenea, conducto de estufa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gebo:
    word class: b
    term: gebo
    eng: arm
    epo: brako
    spa: brazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gumbo:
    word class: b
    term: gumbo
    eng: stick, rod, club, bar, stake
    epo: bastono, stango, vergo, klabo
    spa: palo, vara, barra
    deu: ""
    fra: b&acirc;ton, canne, baguette, pieu
    rus: ""
    zho: ""
  hambo:
    word class: b
    term: hambo
    eng: ham
    epo: ŝinko
    spa: jam&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  havungumbo:
    word class: b
    term: havungumbo
    eng: pestle
    epo: pistilo
    spa: pistilo, tejolote, moledor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infragebo:
    word class: b
    term: infragebo
    eng: forearm
    epo: antaŭbrako
    spa: antebrazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kubo:
    word class: b
    term: kubo
    eng: cube
    epo: kubo
    spa: cubo (<em>poliedro, potencia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labasgebo:
    word class: b
    term: labasgebo
    eng: sleeve
    epo: maniko
    spa: manga (<em>parte de la ropa donde entra cada brazo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lesbo:
    word class: su n
    term: Lesbo
    eng: Lesbos
    epo: Lesbo
    spa: Lesbos (<em>isla de Grecia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lobo:
    word class: b
    term: lobo
    eng: lobe, lobo-
    epo: lobo
    spa: l&oacute;bulo, lobo(-) (<em>porci&oacute;n redondeada y saliente</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rombo:
    word class: b
    term: rombo
    eng: rhombus, lozenge, diamond (shape)
    epo: rombo, lozanĝo
    spa: rombo, losange, lisonja, diamante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supragebo:
    word class: b
    term: supragebo
    eng: upper arm
    epo: supra brako
    spa: brazo (<em>parte superior</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tubo:
    word class: b
    term: tubo
    eng: tube
    epo: tubo
    spa: tubo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weygebo:
    word class: b.oj
    term: weygebo
    eng: hug, embrace
    epo: brakumo; brakumi
    spa: abrazo; abrazar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dambo
...
